@charset "UTF-8";
/* CSS Document */
.image-gallery{
  width:100%;
}
.image-gallery .big-image{
  width:100%;
  
  margin:0 auto;
}
.image-gallery .big-image img{
  display:none;
  margin:0 auto;
  width:100%;
  
}
/*Selected image display*/
.image-gallery .big-image img:target{display:block;}
/*on select image dusplay none the default image*/
.image-gallery .big-image img:target ~ img#default{display:none;}
/*Shoe Default Image in first load*/
.image-gallery .big-image img#default{display:block;}

.image-gallery ul{margin-top:0px; width: 250px;}
.image-gallery li{float:left;
  opacity: 0.4;
    filter: alpha(opacity=40);
  margin-bottom:5px;
  }
.image-gallery li:hover{
  opacity: 1;
  filter: alpha(opacity=100); 
}

/*other styles*/
.by{clear:both;display:block;font-size:12px;text-align:right;color:#633317;padding-top:5px;}
.example2{font-size:16px; color:red; font-weight:bold;}
/*reset CSS*/
ul,li{list-style:none;margin:0;padding:0;}